## sane-backends-extras 1.0.14.2

=== debian/changelog ===
sane-backends-extras (1.0.14.2) unstable; urgency=low

  * Make the hp_rts88x backend use libusb instead of the scanner module.
    + libusb is the preferred access method for USB scanners now, if you
    still rely on the scanner module, see /usr/share/doc/libsane/README.Debian.gz
    for instructions about setting up libusb (closes: #250778).

 -- Julien BLACHE <jblache@debian.org>  Tue, 25 May 2004 19:01:05 +0200

sane-backends-extras (1.0.14.1) unstable; urgency=low

  * Based on sane-backends 1.0.14.
  * Backends updated:
    + hp_rts88x v0.17g
    + niash v20031221_1

 -- Julien BLACHE <jblache@debian.org>  Sat,  1 May 2004 17:12:10 +0200

sane-backends-extras (1.0.13.1) unstable; urgency=low

  * Based on sane-backends 1.0.13.
  * Added rts88xx backend.
  * debian/compat, debian/rules:
    + Moved to DH_COMPAT 4.
    + Moved from dh_movefiles to dh_install.

 -- Julien BLACHE <jblache@debian.org>  Mon, 24 Nov 2003 19:10:26 +0100

sane-backends-extras (1.0.12.2) unstable; urgency=low

  * Do not link sanei_config2 in the niash backend.
  * Link sanei_scsi in the hp4200 backend.
  * Do not run configure twice.
  * Do not perform unneeded compiler checks (libtool, etc...).

 -- Julien BLACHE <jblache@debian.org>  Wed,  4 Jun 2003 17:19:35 +0200

sane-backends-extras (1.0.12.1) unstable; urgency=low

  * Based on sane-backends 1.0.12.
  * Updated backends :
    * niash 20030401_1
  * Removed backends :
    * hp5400 : part of sane-backends 1.0.12.
  * Bumped Standards-Version to 3.5.10.

 -- Julien BLACHE <jblache@debian.org>  Sun, 25 May 2003 21:54:50 +0200

sane-backends-extras (1.0.10.4) unstable; urgency=medium

  * Do not configure with --with-gphoto2.

 -- Julien BLACHE <jblache@debian.org>  Sun,  4 May 2003 14:31:53 +0200

sane-backends-extras (1.0.10.3) unstable; urgency=low

  * Added hp5400 backend, CVS as of 20030407 (closes: #187968).
  * Bumped Standards-Version to 3.5.9.
  * Updated libsane-extras-dev section to libdevel.

 -- Julien BLACHE <jblache@debian.org>  Mon,  7 Apr 2003 21:04:48 +0200

sane-backends-extras (1.0.10.2) unstable; urgency=low

  * hp4200 :
    * link sanei_usb (closes: #181770)
    * link sanei_pv8630

 -- Julien BLACHE <jblache@debian.org>  Thu, 20 Feb 2003 18:11:22 +0100

sane-backends-extras (1.0.10.1) unstable; urgency=low

  * Based on sane-backends 1.0.10.
  * Updated backends :
    * hp4200 : patches by Frank Zago, see copyright.
  * Removed backends :
    * gt68xx
    * tevion9693usb (now named artec_eplus48u)
    => They are now included in libsane.
  * Bumped Standards-Version to 3.5.8.
  
 -- Julien BLACHE <jblache@debian.org>  Sun,  2 Feb 2003 12:24:52 +0100

sane-backends-extras (1.0.9.3) unstable; urgency=low

  * Updated backends :
    * gt68xx : 1.0-35

 -- Julien BLACHE <jblache@debian.org>  Tue, 24 Dec 2002 17:12:01 +0100

sane-backends-extras (1.0.9.2) unstable; urgency=low

  * Updated backends :
    * gt68xx : 1.0-31
    * tevion9693usb : 0.0.11
    * niash : 20021120
  * Changed Uploaders: field so that Aurélien's uploads won't be tagged as
    NMU again.
  * Do not create libsane-extras.conffiles at build time, this is handled by
    dh_installdeb.

 -- Julien BLACHE <jblache@debian.org>  Sun,  1 Dec 2002 12:11:12 +0100

sane-backends-extras (1.0.9.1) unstable; urgency=low

  * Based on sane-backends 1.0.9.
  * Updated backends :
    * niash backend v20021015_1
    * tevion9693usb v0.0.10
    * gt68xx v1.0-26
  * Fixed typo in backend/Makefile.in wrt niash backend (closes: #166236).
  * Fixed packages descriptions (wrt #165138).
  * Added a README.Debian, indicating how to get a new backend included.

 -- Julien BLACHE <jblache@debian.org>  Thu, 24 Oct 2002 22:40:12 +0200

sane-backends-extras (1.0.8.2) unstable; urgency=low

  * Fixed gt68xx search path for firmwares.
  * Create PATH_SANE_DATA_DIR/gt68xx for gt68xx firmwares.

 -- Julien BLACHE <jblache@debian.org>  Sun, 13 Oct 2002 15:31:06 +0200

sane-backends-extras (1.0.8.1) unstable; urgency=low

  * New source package.
  * Includes the following backends :
      * hp4200     (v0.2p1)
      * gt68xx     (v1.0-24)
      * niash      (v20020217) (closes: #160327)
      * tevion9693 (v0.0.9)

 -- Julien BLACHE <jblache@debian.org>  Sun, 13 Oct 2002 10:28:29 +0200
