=== debian/control ===
Source: sane-backends-extras
Section: graphics
Priority: optional
Maintainer: Julien BLACHE <jblache@debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev

Package: libsane-extras
Section: libs 
Architecture: any 
Depends: libsane (>= 1.0.13-1), ${shlibs:Depends} 
Description: API library for scanners -- extra backends
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package includes some backends that are not yet included into the
 official SANE distribution. Currently, they are :
   * hp4200
   * niash (hp3300c, hp3400c, hp4300c, Agfa Snapscan Touch)
   * hp_rts88xx (hp4400c, hp4470c)

Package: libsane-extras-dev
Section: libdevel
Architecture: any
Depends: libsane-dev (>= 1.0.13-1), libsane-extras (= ${Source-Version})
Description: API development library for scanners [development files]
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).
 .
 This package contains the development files relative to the extra
 backends provided by libsane-extras.
