## sane-backends-extras 1.0.15.1

=== debian/changelog ===
sane-backends-extras (1.0.15.1) unstable; urgency=low

  * Based on sane-backends 1.0.15.
  * Backends removed:
    + niash; merged into sane-backends.

 -- Julien BLACHE <jblache@debian.org>  Tue,  9 Nov 2004 23:44:53 +0100
