=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
  This package includes some backends that are not yet included into the
  official SANE distribution. Currently, they are :
    * hp4200
-   * niash (hp3300c, hp3400c, hp4300c, Agfa Snapscan Touch)
    * hp_rts88xx (hp4400c, hp4470c)
 
 Package: libsane-extras-dev
