## sane-backends-extras 1.0.15.9

=== debian/changelog ===
sane-backends-extras (1.0.15.9) unstable; urgency=medium

  * Fixed the geniusvp2 backend to correctly release the parallel port
    when sane_geniusvp2_parport_open() fails. Thanks to Jochen Eisinger
    and Rainer Dorsch (closes: #300317, #300825).

 -- Julien BLACHE <jblache@debian.org>  Sun,  3 Apr 2005 15:13:40 +0200

sane-backends-extras (1.0.15.8) unstable; urgency=low

  * New backend: epkowa (closes: #200265).
    + Extracted from iscan 1.13.1.
  * Updated backend: sm3840.
    + Adds support for the ScanMaker 4800.
    + Updated hotplug db accordingly.

 -- Julien BLACHE <jblache@debian.org>  Thu, 24 Mar 2005 19:44:40 +0100

sane-backends-extras (1.0.15.7) unstable; urgency=low

  * Transition to the new SANE hotplug scripts.
  * debian/control:
    + Depends: libsane (>= 1.0.15-8).
  * Added support for GNU/kFreeBSD.

 -- Julien BLACHE <jblache@debian.org>  Sun,  6 Mar 2005 19:26:44 +0100

sane-backends-extras (1.0.15.6) unstable; urgency=low

  * Co-maintainer upload.
  * Added a build-dependency on libtiff4-dev.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 22 Feb 2005 00:16:59 +0100

sane-backends-extras (1.0.15.5) unstable; urgency=low

  * backend/hp4200.c
    + Removed unused variables leftover from the previous patch.
  * debian/control
    + Depends: libsane (>= 1.0.15-7) due to the use of the new dll.d scheme.
  * Updated backends
    + sm3840; Updated from the SANE CVS (included in upcoming 1.0.16).
    + hp_rts88xx; Updated to version 0.18.
  * New backend
    + geniusvp2 v0.2 for Genius ColorPage-Vivid Pro II scanners.

 -- Julien BLACHE <jblache@debian.org>  Mon, 21 Feb 2005 17:26:08 +0100

sane-backends-extras (1.0.15.4) unstable; urgency=low

  * hp4200
    + Patched to read "usb 0xVVVV 0xPPPP" in its config file. The
      support for the scanner module is now unavailable in this backend
      (closes: #293263).

 -- Julien BLACHE <jblache@debian.org>  Sat,  5 Feb 2005 19:31:34 +0100

sane-backends-extras (1.0.15.3) unstable; urgency=low

  * hp4200
    + Ship a config file again. Probably got lost at some point when I
      upgraded the package to a new SANE release.
  
  *** If you're using the hp4200 backend, please contact me ***

 -- Julien BLACHE <jblache@debian.org>  Tue, 18 Jan 2005 23:26:30 +0100

sane-backends-extras (1.0.15.2) unstable; urgency=low

  * Backend added:
    + sm3840
  * Added hotplug usermap for the supported scanners.

 -- Julien BLACHE <jblache@debian.org>  Mon, 17 Jan 2005 12:29:44 +0100
