=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Julien BLACHE <jblache@debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev
+Build-Depends: debhelper (>= 4.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev, libtiff4-dev
 
 Package: libsane-extras
 Section: libs 
 Architecture: any 
-Depends: libsane (>= 1.0.13-1), ${shlibs:Depends} 
+Depends: libsane (>= 1.0.15-8), ${shlibs:Depends} 
+Recommends: hotplug
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -25,6 +26,9 @@
  official SANE distribution. Currently, they are :
    * hp4200
    * hp_rts88xx (hp4400c, hp4470c)
+   * sm3840 (Microtek ScanMaker 3840)
+   * geniusvp2 (Genius ColorPage-Vivid Pro II)
+   * epkowa (some EPSON scanners)
 
 Package: libsane-extras-dev
 Section: libdevel
