=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
+DEB_HOST_GNU_SYSTEM ?= $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -46,10 +46,21 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f autotools-stamp build-stamp 
+	rm -f autotools-stamp build-stamp
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) distclean
+
+	rm -f debian/libsane-extras.dirs
+ifeq (kfreebsd-gnu,$(DEB_HOST_GNU_SYSTEM))
+	# Remove hotplug, dh_gencontrol will take care of eliminating
+	# the empty Recommends: field.
+	sed -e "s/hotplug//" \
+		< debian/control.in > debian/control
+endif
+ifeq (linux,$(DEB_HOST_GNU_SYSTEM))
+	cat debian/control.in > debian/control
+endif
 
 	dh_clean
 
@@ -57,6 +68,9 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+ifeq (linux,$(DEB_HOST_GNU_SYSTEM))
+	cp debian/libsane-extras.dirs.linux debian/libsane-extras.dirs
+endif
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
@@ -64,6 +78,10 @@
 			sysconfdir=$(CURDIR)/debian/tmp/etc \
 			docdir=$(CURDIR)/debian/tmp/usr/share/doc/libsane-extras
 
+ifeq (linux,$(DEB_HOST_GNU_SYSTEM))
+	cp $(CURDIR)/debian/hotplug/libsane-extras.db \
+		$(CURDIR)/debian/libsane-extras/etc/sane.d/hotplug
+endif
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -75,8 +93,17 @@
 	dh_testroot
 	dh_install
 
+ifeq (kfreebsd-gnu,$(DEB_HOST_GNU_SYSTEM))
+	rm -f debian/libsane-extras/usr/share/man/man5/sane-geniusvp2.5
+	rm -rf debian/libsane-extras/usr/share/doc/libsane-extras/geniusvp2
+endif
+
 	# remove wrong libsane.so.1 symlink
 	rm -f debian/libsane-extras/usr/lib/sane/libsane.so.1
+
+	# install the dll.d config file
+	install -d debian/libsane-extras/etc/sane.d/dll.d
+	cp debian/dll.d/libsane-extras debian/libsane-extras/etc/sane.d/dll.d
 
 #	dh_installdebconf	
 	dh_installdocs
