## sane-backends-extras 1.0.17.1

=== debian/changelog ===
sane-backends-extras (1.0.17.1) unstable; urgency=low

  * Based on sane-backends 1.0.17.
  * Backends removed:
    + lexmark, hp4200, mustek_usb2; included in sane-backends 1.0.17.

 -- Julien BLACHE <jblache@debian.org>  Sun, 18 Dec 2005 17:23:01 +0100

sane-backends-extras (1.0.16.9) unstable; urgency=low

  * libsane-extras.rules:
    + Explicitly call libsane.hotplug to make coldplugging work.
  * debian/libsane-extras.postrm:
    + Added; remove /etc/udev/rules.d/025_libsane-extras.rules on purge.

 -- Julien BLACHE <jblache@debian.org>  Thu, 27 Oct 2005 20:53:24 +0200

sane-backends-extras (1.0.16.8) unstable; urgency=low

  * New backend:
    + mustek_usb2 (Mustek Bearpaw 2448 TA Pro)

 -- Julien BLACHE <jblache@debian.org>  Sat,  1 Oct 2005 18:42:27 +0200

sane-backends-extras (1.0.16.7) unstable; urgency=low

  * The udev release.
  * debian/rules:
    + Install the udev rules file.
  * debian/libsane-extras.postinst:
    + Symlink the udev rules file under /etc/udev/rules.d; do that only once.

 -- Julien BLACHE <jblache@debian.org>  Wed, 28 Sep 2005 22:51:02 +0200

sane-backends-extras (1.0.16.6) unstable; urgency=low

  * New backend:
    + lexmark
  * Updated backend:
    + epkowa

 -- Julien BLACHE <jblache@debian.org>  Sun, 25 Sep 2005 15:09:35 +0200

sane-backends-extras (1.0.16.5) unstable; urgency=low

  * backend/Makefile.in: call install-becfg to actually install the backends
    config files. Thanks to Anderson Lizardo for noticing.

 -- Julien BLACHE <jblache@debian.org>  Mon, 29 Aug 2005 13:26:41 +0200

sane-backends-extras (1.0.16.4) unstable; urgency=low

  * hp4200:
    + Pulled from SANE CVS; Henning Meier-Geinitz made some fixes and improvements.

 -- Julien BLACHE <jblache@debian.org>  Sun, 28 Aug 2005 17:41:42 +0200

sane-backends-extras (1.0.16.3) unstable; urgency=low

  * epkowa:
    + Close the scanner fd when libesintXX.so fails to load.

 -- Julien BLACHE <jblache@debian.org>  Sat, 13 Aug 2005 21:01:12 +0200

sane-backends-extras (1.0.16.2) unstable; urgency=low

  * The geniusvp2 backend went missing; fixed.

 -- Julien BLACHE <jblache@debian.org>  Sun,  7 Aug 2005 19:18:50 +0200

sane-backends-extras (1.0.16.1) unstable; urgency=low

  * Based on sane-backends 1.0.16.
  * Backends removed:
    + sm3840; included in sane-backends 1.0.16.

 -- Julien BLACHE <jblache@debian.org>  Sun,  7 Aug 2005 15:03:08 +0200

sane-backends-extras (1.0.15.11) unstable; urgency=low

  * Use the -V option of dpkg-gencontrol instead of building control from
    control.in
  * Added a build-dependency on libltdl3-dev (was in control but not
    in control.in).
  * Use DEB_HOST_ARCH_OS instead of DEB_HOST_GNU_SYSTEM.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 28 Jul 2005 19:04:10 +0200

sane-backends-extras (1.0.15.10) unstable; urgency=low

  * Updated backends:
    + epkowa (from iscan 1.15.0 -- support added for the Perfection 2480/2580 PHOTO)
    *** EPKOWA USERS: the location of the proprietary libraries for use with
        the epkowa backend has changed from /usr/lib to /usr/lib/epkowa ***
  * debian/control:
    + Bumped Standards-Version to 3.6.2 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Fri, 22 Jul 2005 21:01:25 +0200
