=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Julien BLACHE <jblache@debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev, libtiff4-dev
+Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev, libtiff4-dev, libltdl3-dev, xutils
 
 Package: libsane-extras
-Section: libs 
+Section: libs
 Architecture: any 
-Depends: libsane (>= 1.0.15-8), ${shlibs:Depends} 
-Recommends: hotplug
+Depends: libsane (>= 1.0.17-1), ${shlibs:Depends} 
+Recommends: ${hotplug-udev}
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -24,16 +24,14 @@
  .
  This package includes some backends that are not yet included into the
  official SANE distribution. Currently, they are :
-   * hp4200
-   * hp_rts88xx (hp4400c, hp4470c)
-   * sm3840 (Microtek ScanMaker 3840)
+   * epkowa (some EPSON scanners)
    * geniusvp2 (Genius ColorPage-Vivid Pro II)
-   * epkowa (some EPSON scanners)
+   * hp_rts88xx (HP ScanJet 4400C, HP ScanJet 4470C)
 
 Package: libsane-extras-dev
 Section: libdevel
 Architecture: any
-Depends: libsane-dev (>= 1.0.13-1), libsane-extras (= ${Source-Version})
+Depends: libsane-dev (>= 1.0.17-1), libsane-extras (= ${Source-Version})
 Description: API development library for scanners [development files]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
