=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,14 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_SYSTEM ?= $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
+DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+ifeq ($(DEB_HOST_ARCH_OS),)
+  DEB_HOST_ARCH_OS := $(subst -gnu,,$(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM))
+  ifeq ($(DEB_HOST_ARCH_OS),gnu)
+    DEB_HOST_ARCH_OS := hurd
+  endif
+endif
+	  
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -32,6 +39,8 @@
 		--prefix=/usr --sysconfdir=/etc \
 		--datadir=\$${prefix}/share \
 		--mandir=\$${prefix}/share/man \
+		--localstatedir=/var \
+		--disable-locking \
 		--enable-static
 
 build: build-stamp
@@ -52,15 +61,6 @@
 	-$(MAKE) distclean
 
 	rm -f debian/libsane-extras.dirs
-ifeq (kfreebsd-gnu,$(DEB_HOST_GNU_SYSTEM))
-	# Remove hotplug, dh_gencontrol will take care of eliminating
-	# the empty Recommends: field.
-	sed -e "s/hotplug//" \
-		< debian/control.in > debian/control
-endif
-ifeq (linux,$(DEB_HOST_GNU_SYSTEM))
-	cat debian/control.in > debian/control
-endif
 
 	dh_clean
 
@@ -68,7 +68,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-ifeq (linux,$(DEB_HOST_GNU_SYSTEM))
+ifeq (linux,$(DEB_HOST_ARCH_OS))
 	cp debian/libsane-extras.dirs.linux debian/libsane-extras.dirs
 endif
 	dh_installdirs
@@ -78,7 +78,12 @@
 			sysconfdir=$(CURDIR)/debian/tmp/etc \
 			docdir=$(CURDIR)/debian/tmp/usr/share/doc/libsane-extras
 
-ifeq (linux,$(DEB_HOST_GNU_SYSTEM))
+ifeq (linux,$(DEB_HOST_ARCH_OS))
+	# udev rules file
+	cp debian/udev/libsane-extras.rules \
+		debian/libsane-extras/etc/udev
+
+	# DEPRECATED -- HOTPLUG SUPPORT
 	cp $(CURDIR)/debian/hotplug/libsane-extras.db \
 		$(CURDIR)/debian/libsane-extras/etc/sane.d/hotplug
 endif
@@ -93,7 +98,7 @@
 	dh_testroot
 	dh_install
 
-ifeq (kfreebsd-gnu,$(DEB_HOST_GNU_SYSTEM))
+ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
 	rm -f debian/libsane-extras/usr/share/man/man5/sane-geniusvp2.5
 	rm -rf debian/libsane-extras/usr/share/doc/libsane-extras/geniusvp2
 endif
@@ -118,7 +123,11 @@
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
+ifeq (linux,$(DEB_HOST_ARCH_OS))
+	dh_gencontrol -- -Vhotplug-udev="hotplug | udev"
+else
 	dh_gencontrol
+endif
 	dh_md5sums
 	dh_builddeb
