## sane-backends-extras 1.0.18.2

=== debian/changelog ===
sane-backends-extras (1.0.18.2) unstable; urgency=low

  * Link epkowa against libltdl3.

 -- Julien BLACHE <jblache@debian.org>  Sun,  9 Jul 2006 18:30:49 +0200

sane-backends-extras (1.0.18.1) unstable; urgency=low

  * Based on sane-backends 1.0.18.
  * This is only an update for sane-backends 1.0.18, updated backends will
    follow soon.

 -- Julien BLACHE <jblache@debian.org>  Mon,  3 Jul 2006 20:51:53 +0200

sane-backends-extras (1.0.17.3) unstable; urgency=low

  * debian/compat:
    + Bumped DH_COMPAT to 5.
  * debian/control:
    + Bumped Standards-Version to 3.7.2 (no changes).
    + Build-Depend on debhelper (>= 5.0.0) for DH_COMPAT=5.
    + New libsane-extras-dbg binary for debugging symbols.
  * debian/rules:
    + Tell dh_strip to put debugging symbols into libsane-extras-dbg.

 -- Julien BLACHE <jblache@debian.org>  Fri, 26 May 2006 17:51:58 +0200

sane-backends-extras (1.0.17.2) unstable; urgency=low

  * debian/udev/libsane-extras.rules:
    + Fixed test, removed RUN rules.

 -- Julien BLACHE <jblache@debian.org>  Sun, 16 Apr 2006 11:58:44 +0200
