=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Julien BLACHE <jblache@debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.6.2
-Build-Depends: debhelper (>= 4.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev, libtiff4-dev, libltdl3-dev, xutils
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev, libtiff4-dev, libltdl3-dev, xutils
 
 Package: libsane-extras
 Section: libs
 Architecture: any 
-Depends: libsane (>= 1.0.17-1), ${shlibs:Depends} 
+Depends: libsane (>= 1.0.18-1), ${shlibs:Depends} 
 Recommends: ${hotplug-udev}
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
@@ -31,7 +31,7 @@
 Package: libsane-extras-dev
 Section: libdevel
 Architecture: any
-Depends: libsane-dev (>= 1.0.17-1), libsane-extras (= ${Source-Version})
+Depends: libsane-dev (>= 1.0.18-1), libsane-extras (= ${Source-Version})
 Description: API development library for scanners [development files]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -45,3 +45,20 @@
  .
  This package contains the development files relative to the extra
  backends provided by libsane-extras.
+
+Package: libsane-extras-dbg
+Section: libdevel
+Architecture: any 
+Depends: libsane-extras (= ${Source-Version})
+Description: API library for scanners -- extra backends [debug symbols]
+ SANE stands for "Scanner Access Now Easy" and is an application
+ programming interface (API) that provides standardized access to any
+ raster image scanner hardware (flatbed scanner, hand-held scanner,
+ video- and still-cameras, frame-grabbers, etc.). The SANE standard is
+ free and its discussion and development are open to everybody. The
+ current source code is written to support several operating systems,
+ including GNU/Linux, OS/2, Win32 and various Unices and is available
+ under the GNU General Public License (commercial applications and
+ backends are welcome, too, however).
+ .
+ This package contains the debugging symbols for the extras SANE backends.
