=== debian/rules ===
--- 
+++ 
@@ -41,7 +41,8 @@
 		--mandir=\$${prefix}/share/man \
 		--localstatedir=/var \
 		--disable-locking \
-		--enable-static
+		--enable-static \
+		--without-gphoto2
 
 build: build-stamp
 build-stamp: config.status
@@ -117,6 +118,7 @@
 #	dh_undocumented
 	dh_installchangelogs
 	dh_link
+	dh_strip -plibsane-extras --dbg-package=libsane-extras-dbg
 	dh_strip
 	dh_compress
 	dh_fixperms
