## sane-backends-extras 1.0.18.5

=== debian/changelog ===
sane-backends-extras (1.0.18.5) unstable; urgency=low

  * Updated backend:
    + epkowa updated from iscan 2.3.0-1.

 -- Julien BLACHE <jblache@debian.org>  Sun,  8 Oct 2006 16:03:56 +0200

sane-backends-extras (1.0.18.4) unstable; urgency=low

  * New backend:
    + hp3900: HP ScanJet 3970C, HP ScanJet 4070 PhotoSmart, HP ScanJet 4370.
  * debian/control:
    + libsane-extras-dbg is Priority: extra.

 -- Julien BLACHE <jblache@debian.org>  Sat, 16 Sep 2006 22:02:52 +0200

sane-backends-extras (1.0.18.3) unstable; urgency=low

  * Update epkowa backend.
    + Add udev rules for the supported scanners (closes: #350436).
    + Update README.Debian with the new procedure for the proprietary libs.

 -- Julien BLACHE <jblache@debian.org>  Sun, 16 Jul 2006 15:49:43 +0200
