=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
    * epkowa (some EPSON scanners)
    * geniusvp2 (Genius ColorPage-Vivid Pro II)
    * hp_rts88xx (HP ScanJet 4400C, HP ScanJet 4470C)
+   * hp3900 (HP ScanJet 3970C, HP ScanJet 4070, HP ScanJet 4370)
 
 Package: libsane-extras-dev
 Section: libdevel
@@ -48,6 +49,7 @@
 
 Package: libsane-extras-dbg
 Section: libdevel
+Priority: extra
 Architecture: any 
 Depends: libsane-extras (= ${Source-Version})
 Description: API library for scanners -- extra backends [debug symbols]
