=== debian/rules ===
--- 
+++ 
@@ -104,6 +104,12 @@
 	rm -rf debian/libsane-extras/usr/share/doc/libsane-extras/geniusvp2
 endif
 
+	# for the epkowa proprietary libraries, on i386 only
+ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),i386)
+	mkdir debian/libsane-extras/usr/lib/iscan
+	mkdir debian/libsane-extras/usr/share/iscan
+endif
+
 	# remove wrong libsane.so.1 symlink
 	rm -f debian/libsane-extras/usr/lib/sane/libsane.so.1
