## sane-backends-extras 1.0.18.8

=== debian/changelog ===
sane-backends-extras (1.0.18.8) unstable; urgency=low

  * New backend:
    + ls5000 (Coolscan 5000 ED)

 -- Julien BLACHE <jblache@debian.org>  Sat, 12 May 2007 10:39:18 +0200

sane-backends-extras (1.0.18.7) unstable; urgency=low

  * Updated backends:
    + hp3900: v0.8
    + geniusvp2: v1.0.16.1
    + epkowa: from iscan 2.6.0-0
  * debian/dll.d/libsane-extras:
    + Disable geniusvp2 by default.

 -- Julien BLACHE <jblache@debian.org>  Sun, 06 May 2007 16:55:20 +0200

sane-backends-extras (1.0.18.6) unstable; urgency=low

  * debian/hotplug:
    + Removed; get rid of hotplug.
  * debian/rules:
    + Do not install hotplug files anymore.
  * debian/libsane-extras.postinst:
    + Remove old hotplug-ng files.

 -- Julien BLACHE <jblache@debian.org>  Sat, 21 Apr 2007 13:27:43 +0200
