=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Section: libs
 Architecture: any 
 Depends: libsane (>= 1.0.18-1), ${shlibs:Depends} 
-Recommends: ${hotplug-udev}
+Recommends: ${udev}
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -28,6 +28,7 @@
    * geniusvp2 (Genius ColorPage-Vivid Pro II)
    * hp_rts88xx (HP ScanJet 4400C, HP ScanJet 4470C)
    * hp3900 (HP ScanJet 3970C, HP ScanJet 4070, HP ScanJet 4370)
+   * ls5000 (Nikon LS-5000 ED, Coolscan 5000 ED)
 
 Package: libsane-extras-dev
 Section: libdevel
