=== debian/rules ===
--- 
+++ 
@@ -83,10 +83,6 @@
 	# udev rules file
 	cp debian/udev/libsane-extras.rules \
 		debian/libsane-extras/etc/udev
-
-	# DEPRECATED -- HOTPLUG SUPPORT
-	cp $(CURDIR)/debian/hotplug/libsane-extras.db \
-		$(CURDIR)/debian/libsane-extras/etc/sane.d/hotplug
 endif
 
 # Build architecture-independent files here.
@@ -132,7 +128,7 @@
 	dh_installdeb
 	dh_shlibdeps
 ifeq (linux,$(DEB_HOST_ARCH_OS))
-	dh_gencontrol -- -Vhotplug-udev="hotplug | udev"
+	dh_gencontrol -- -Vudev="udev (>= 0.88-1)"
 else
 	dh_gencontrol
 endif
