## sane-backends-extras 1.0.18.12ubuntu1

=== debian/changelog ===
sane-backends-extras (1.0.18.12ubuntu1) hardy; urgency=low

  [ Emanuel Steen ]
  * Fix labels in the udev rules (LP: #180169).

  [ Luca Falavigna ]
  * debian/control: update Maintainer field as per spec.

 -- Emanuel Steen <kozz@pegasos.org>  Tue, 18 Mar 2008 21:27:31 +0100

sane-backends-extras (1.0.18.12) unstable; urgency=low

  * Update backend:
    + epkow: from iscan 2.10.0-1

 -- Julien BLACHE <jblache@debian.org>  Wed, 14 Nov 2007 17:46:50 +0100

sane-backends-extras (1.0.18.11) unstable; urgency=low

  * Updated backend:
    + epkowa: from iscan 2.8.0-1
  * epkowa:
    + OPT_NUM_OPTS must be of type SANE_TYPE_INT.

 -- Julien BLACHE <jblache@debian.org>  Sat, 27 Oct 2007 22:06:17 +0200

sane-backends-extras (1.0.18.10) unstable; urgency=low

  * Updated backend:
    + hp3900: v0.9 (closes: #440282).

 -- Julien BLACHE <jblache@debian.org>  Fri, 31 Aug 2007 11:46:24 +0200

sane-backends-extras (1.0.18.9) unstable; urgency=low

  * debian/udev/libsane-extras.rules:
    + Update udev rules for Linux 2.6.22 and add CONFIG_USB_SUSPEND workaround.
  * debian/control:
    + Turn the udev recommendation into a dependency.
    + Use ${binary:Version} instead of ${Source-Version}.
    + Do not build-depend on libusb-dev nor libieee1284-dev on hurd-i386.
  * debian/rules:
    + Do not ignore make distclean errors.

 -- Julien BLACHE <jblache@debian.org>  Mon, 30 Jul 2007 14:16:05 +0200
