=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Julien BLACHE <jblache@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1), libieee1284-3-dev (>= 0.2.3-1), autotools-dev, libtiff4-dev, libltdl3-dev, xutils
+Build-Depends: debhelper (>= 5.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1) [!hurd-i386], libieee1284-3-dev (>= 0.2.3-1) [!hurd-i386], autotools-dev, libtiff4-dev, libltdl3-dev, xutils
 
 Package: libsane-extras
 Section: libs
 Architecture: any 
-Depends: libsane (>= 1.0.18-1), ${shlibs:Depends} 
-Recommends: ${udev}
+Depends: libsane (>= 1.0.18-1), ${shlibs:Depends}, ${udev}
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -33,7 +33,7 @@
 Package: libsane-extras-dev
 Section: libdevel
 Architecture: any
-Depends: libsane-dev (>= 1.0.18-1), libsane-extras (= ${Source-Version})
+Depends: libsane-dev (>= 1.0.18-1), libsane-extras (= ${binary:Version})
 Description: API development library for scanners [development files]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -52,7 +52,7 @@
 Section: libdevel
 Priority: extra
 Architecture: any 
-Depends: libsane-extras (= ${Source-Version})
+Depends: libsane-extras (= ${binary:Version})
 Description: API library for scanners -- extra backends [debug symbols]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
