=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	rm -f autotools-stamp build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 	rm -f debian/libsane-extras.dirs
