## sane-backends-extras 1.0.19.8ubuntu1

=== debian/changelog ===
sane-backends-extras (1.0.19.8ubuntu1) intrepid; urgency=low

  * Build-depend on libltdl7-dev.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 14 Sep 2008 13:34:40 +0200

sane-backends-extras (1.0.19.8) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes).
  * epkowa:
    + Add full support for the Perfection 4490 and fix an off-by-one error;
      patches by Carl Troein and Brad Sawatzky (closes: #487462).

 -- Julien BLACHE <jblache@debian.org>  Mon, 07 Jul 2008 16:20:11 +0200

sane-backends-extras (1.0.19.7) unstable; urgency=low

  * include/sane/sanei_thread.h, sanei/sanei_thread.c:
    + From CVS, use a long-type variable to hold both pid and pthread id, as
      pthread_t is 64bit on 64bit platforms but pid_t remains a 32bit integer.

 -- Julien BLACHE <jblache@debian.org>  Thu, 15 May 2008 19:09:50 +0200

sane-backends-extras (1.0.19.6) unstable; urgency=low

  * debian/README.Debian:
    + Make the whole RPM download procedure more obvious (closes: #475549).

 -- Julien BLACHE <jblache@debian.org>  Sat, 19 Apr 2008 17:36:08 +0200

sane-backends-extras (1.0.19.5) unstable; urgency=low

  * sanei/sanei_scsi.c:
    + From CVS, continue to iterate over the list of devices even
      if an attempt to attach one of the devices fails.
  * debian/libsane-extras.fdi:
    + Add support for newer HAL version.

 -- Julien BLACHE <jblache@debian.org>  Fri, 28 Mar 2008 22:58:08 +0100

sane-backends-extras (1.0.19.4) unstable; urgency=low

  * debian/libsane-extras.udev:
    + Update epkowa devices.
  * debian/libsane-extras.fdi:
    + Add HAL fdi file for libsane-extras.
  * debian/rules:
    + Install the HAL fdi file.
    + Do not create lib directory for epkowa proprietary libs on kfreebsd.
    + Do not call dh_installudev on kfreebsd.

 -- Julien BLACHE <jblache@debian.org>  Sat, 01 Mar 2008 15:57:24 +0100

sane-backends-extras (1.0.19.3) unstable; urgency=low

  * geniusvp2:
    + Fix spurious build-dep on libtiff. (closes: #466319)

 -- Julien BLACHE <jblache@debian.org>  Mon, 18 Feb 2008 09:01:25 +0100

sane-backends-extras (1.0.19.2) unstable; urgency=low

  * debian/control:
    + Add back libtiff4-dev build-dep.

 -- Julien BLACHE <jblache@debian.org>  Sat, 16 Feb 2008 15:48:46 +0100

sane-backends-extras (1.0.19.1) unstable; urgency=low

  * Based on sane-backends 1.0.19.
  * debian/control:
    + Remove unneeded build-deps.

 -- Julien BLACHE <jblache@debian.org>  Sat, 16 Feb 2008 12:06:11 +0100

sane-backends-extras (1.0.18.16) unstable; urgency=low

  * geniusvp2:
    + Applied patch from Aurélien JARNO for FreeBSD support.

 -- Julien BLACHE <jblache@debian.org>  Tue, 08 Jan 2008 15:49:04 +0100

sane-backends-extras (1.0.18.15) unstable; urgency=low

  * debian/control:
    + Build-Depends: xutils-dev instead of xutils.
    + Drop libsane{,-dev} dependencies to avoid circular dependencies
      now that libsane{,-dev} depend on libsane-extras{,-dev}.

 -- Julien BLACHE <jblache@debian.org>  Mon, 07 Jan 2008 12:00:34 +0100

sane-backends-extras (1.0.18.14) unstable; urgency=low

  * debian/control:
    + Bump libsane dependency due to the udev rules renaming.
  * debian/rules:
    + Use dh_installudev.
  * debian/libsane-extras.postinst:
    + Remove udev installation code.
  * debian/libsane-extras.preinst:
    + Added; handle upgrade from previous udev code to dh_installudev.
  * debian/libsane-extras.postrm:
    + Removed; no longer needed.
  * debian/libsane-extras.udev:
    + Moved from debian/udev/libsane-extras.rules.
    + Fix labels in the udev rules (closes: #457982).

 -- Julien BLACHE <jblache@debian.org>  Fri, 28 Dec 2007 11:41:32 +0100

sane-backends-extras (1.0.18.13) unstable; urgency=low

  * Backend removed:
    + hp3900; now included in sane-backends.
  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes).
    + Bump libsane{,-dev} dependencies to >= 1.0.19~cvs20071213-1.

 -- Julien BLACHE <jblache@debian.org>  Thu, 13 Dec 2007 21:11:34 +0100
