=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
-Uploaders: Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.0), libjpeg62-dev, libusb-dev (>= 1:0.1.6a-1) [!hurd-i386], libieee1284-3-dev (>= 0.2.3-1) [!hurd-i386], autotools-dev, libtiff4-dev, libltdl3-dev, xutils
+Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 5.0.0), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, libltdl7-dev, xutils-dev
 
 Package: libsane-extras
 Section: libs
 Architecture: any 
-Depends: libsane (>= 1.0.18-1), ${shlibs:Depends}, ${udev}
+Depends: ${shlibs:Depends}, ${udev}
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
@@ -27,13 +26,12 @@
    * epkowa (some EPSON scanners)
    * geniusvp2 (Genius ColorPage-Vivid Pro II)
    * hp_rts88xx (HP ScanJet 4400C, HP ScanJet 4470C)
-   * hp3900 (HP ScanJet 3970C, HP ScanJet 4070, HP ScanJet 4370)
    * ls5000 (Nikon LS-5000 ED, Coolscan 5000 ED)
 
 Package: libsane-extras-dev
 Section: libdevel
 Architecture: any
-Depends: libsane-dev (>= 1.0.18-1), libsane-extras (= ${binary:Version})
+Depends: libsane-extras (= ${binary:Version})
 Description: API development library for scanners [development files]
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
