=== debian/rules ===
--- 
+++ 
@@ -79,12 +79,6 @@
 			sysconfdir=$(CURDIR)/debian/tmp/etc \
 			docdir=$(CURDIR)/debian/tmp/usr/share/doc/libsane-extras
 
-ifeq (linux,$(DEB_HOST_ARCH_OS))
-	# udev rules file
-	cp debian/udev/libsane-extras.rules \
-		debian/libsane-extras/etc/udev
-endif
-
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
@@ -98,13 +92,19 @@
 ifeq (kfreebsd,$(DEB_HOST_ARCH_OS))
 	rm -f debian/libsane-extras/usr/share/man/man5/sane-geniusvp2.5
 	rm -rf debian/libsane-extras/usr/share/doc/libsane-extras/geniusvp2
+else
+	# for the epkowa proprietary libraries, on i386 only
+  ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),i386)
+	mkdir debian/libsane-extras/usr/lib/iscan
+	mkdir debian/libsane-extras/usr/share/iscan
+  endif
+
+	dh_installudev
 endif
 
-	# for the epkowa proprietary libraries, on i386 only
-ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),i386)
-	mkdir debian/libsane-extras/usr/lib/iscan
-	mkdir debian/libsane-extras/usr/share/iscan
-endif
+	# Install HAL fdi file
+	mkdir -p $(CURDIR)/debian/libsane-extras/usr/share/hal/fdi/preprobe/10osvendor
+	cp $(CURDIR)/debian/libsane-extras.fdi $(CURDIR)/debian/libsane-extras/usr/share/hal/fdi/preprobe/10osvendor/20-libsane-extras.fdi
 
 	# remove wrong libsane.so.1 symlink
 	rm -f debian/libsane-extras/usr/lib/sane/libsane.so.1
