## sane-backends-extras 1.0.19.11

=== debian/changelog ===
sane-backends-extras (1.0.19.11) unstable; urgency=low

  * debian/control:
    + Drop dependency on udev; udev will be pulled in by libsane anyway
      (closes: #493698).
  * debian/rules:
    + Remove substitution variable for udev dependency in the call to
      dh_gencontrol.
  * debian/libsane-extras.postinst:
    + Make postinst script set -e.

 -- Julien BLACHE <jblache@debian.org>  Mon, 20 Oct 2008 15:33:10 +0200

sane-backends-extras (1.0.19.10) unstable; urgency=low

  * backend/epkowa.conf.in, backend/geniusvp2.conf.in,
    backend/hp_rts88xx.conf.in:
    + Add back config files that went AWOL beginning with the 1.0.19 branch
      (closes: 493133).

 -- Julien BLACHE <jblache@debian.org>  Thu, 31 Jul 2008 21:31:14 +0200

sane-backends-extras (1.0.19.9) unstable; urgency=low

  * doc/sane-epkowa.man:
    + Fix typos, patch from Stéphane Blondon (closes: #493137).
    + Fix hyphen vs. minus sign issues reported by lintian.

 -- Julien BLACHE <jblache@debian.org>  Thu, 31 Jul 2008 20:51:24 +0200
