=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: sane-backends-extras
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien BLACHE <jblache@debian.org>
+Maintainer: Julien BLACHE <jblache@debian.org>
 Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 5.0.0), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, libltdl7-dev, xutils-dev
+Build-Depends: debhelper (>= 5.0.0), libusb-dev (>= 1:0.1.6a) [!hurd-i386], autotools-dev, libltdl3-dev, xutils-dev
 
 Package: libsane-extras
 Section: libs
 Architecture: any 
-Depends: ${shlibs:Depends}, ${udev}
+Depends: ${shlibs:Depends}
 Description: API library for scanners -- extra backends
  SANE stands for "Scanner Access Now Easy" and is an application
  programming interface (API) that provides standardized access to any
