=== debian/rules ===
--- 
+++ 
@@ -127,11 +127,7 @@
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
-ifeq (linux,$(DEB_HOST_ARCH_OS))
-	dh_gencontrol -- -Vudev="udev (>= 0.88-1)"
-else
 	dh_gencontrol
-endif
 	dh_md5sums
 	dh_builddeb
