## sane-backends-extras 1.0.19.11ubuntu2

=== debian/changelog ===
sane-backends-extras (1.0.19.11ubuntu2) jaunty; urgency=low

  * Bump build-depend on debhelper to install udev rules into
    /lib/udev/rules.d, add Breaks on udev to get correct version.
  * Don't create /etc/udev/rules.d

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 02:23:01 +0000

sane-backends-extras (1.0.19.11ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build-depend on libltdl7-dev.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 11 Nov 2008 00:00:34 +0100
