=== debian/rules ===
--- 
+++ 
@@ -69,9 +69,6 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-ifeq (linux,$(DEB_HOST_ARCH_OS))
-	cp debian/libsane-extras.dirs.linux debian/libsane-extras.dirs
-endif
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
